<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();



$strSql = "select * from {$configTableHead}user where id={$id}";
$result = $dbInstance->query($strSql);
$userRow = $dbInstance->fetchArray($result);
//if(1 == $userRow['usersex']){$userSexFlag = "checked='checked'";}
$userSexFlagArr[$userRow['usersex']] = "checked='checked'";
include_once template('user_modify.html');
?>